ch.qos.logback.core.joran.event.stax

## Class StaxEvent

- java.lang.Object
- - ch.qos.logback.core.joran.event.stax.StaxEvent

Direct Known Subclasses:
  BodyEvent, EndEvent, StartEvent

    public class StaxEvent
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Location` `getLocation()`
`String` `getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getName

    public String getName()

#### getLocation

    public Location getLocation()